element-or-list
Prev | Part 4. Titlepage Template Stylesheet Reference |

## element-or-list

element-or-list — Construct the "or-list" used in the select attribute for special rules.

## Synopsis

    <xsl:template name="element-or-list">
    <xsl:param name="elements" select="*"/>
    <xsl:param name="element.count" select="count($elements)"/>
    <xsl:param name="count" select="1"/>
    <xsl:param name="orlist"/>
      ...
    </xsl:template>

##

Walk through each of the children of t:or, producing the text of the select attribute.

Prev | Up |
t:or (in titlepage.subrules mode) | Home |